<?xml version="1.0" encoding="utf-8"?>
<SoCompressor>
  <Common>
    <DefaultJSCompressor>JSYUI</DefaultJSCompressor>
    <DefaultCSSCompressor>CSSYUI</DefaultCSSCompressor>
    <DefaultJSFormatter>JS_F_UglifyJS</DefaultJSFormatter>
    <DefaultCSSFormatter>CSS_F_UglifyJS</DefaultCSSFormatter>
    <DefaultOurDirPath>D:\Backup\我的文档</DefaultOurDirPath>
  </Common>
  <JSCompressor>
    <JSYUI text="YUI Compressor" ready="true">
      <CompressionType>Standard</CompressionType>
      <DisableOptimizations>true</DisableOptimizations>
      <IgnoreEval>true</IgnoreEval>
      <ObfuscateJavascript>False</ObfuscateJavascript>
      <PreserveAllSemicolons>False</PreserveAllSemicolons>
    </JSYUI>
    <UglifyJS text="UglifyJS" ready="false">
      <Prop_sequences>true</Prop_sequences>
      <Prop_properties>true</Prop_properties>
      <Prop_dead_code>true</Prop_dead_code>
      <Prop_drop_debugger>true</Prop_drop_debugger>
      <Prop_unsafe>false</Prop_unsafe>
      <Prop_conditionals>true</Prop_conditionals>
      <Prop_comparisons>true</Prop_comparisons>
      <Prop_evaluate>true</Prop_evaluate>
      <Prop_booleans>true</Prop_booleans>
      <Prop_loops>true</Prop_loops>
      <Prop_unused>true</Prop_unused>
      <Prop_hoist_funs>true</Prop_hoist_funs>
      <Prop_hoist_vars>true</Prop_hoist_vars>
      <Prop_if_return>true</Prop_if_return>
      <Prop_join_vars>true</Prop_join_vars>
      <Prop_cascade>true</Prop_cascade>
      <Prop_warnings>true</Prop_warnings>
      <Prop_comments>default</Prop_comments>
      <Prop_m>False</Prop_m>
      <Prop_r>
      </Prop_r>
    </UglifyJS>
  </JSCompressor>
  <CSSCompressor>
    <CSSYUI text="YUI Compressor" ready="true">
      <CompressionType>Standard</CompressionType>
      <RemoveComments>true</RemoveComments>
    </CSSYUI>
  </CSSCompressor>
  <JSFormatter>
    <JS_F_UglifyJS text="UglifyJS" ready="false">
      <Prop_beautify>false</Prop_beautify>
      <Prop_indent_level>4</Prop_indent_level>
      <Prop_indent_start>0</Prop_indent_start>
      <Prop_quote_keys>false</Prop_quote_keys>
      <Prop_space_colon>true</Prop_space_colon>
      <Prop_ascii_only>false</Prop_ascii_only>
      <Prop_inline_script>false</Prop_inline_script>
      <Prop_width>80</Prop_width>
      <Prop_max_line_len>32000</Prop_max_line_len>
      <Prop_ie_proof>true</Prop_ie_proof>
      <Prop_bracketize>false</Prop_bracketize>
      <Prop_semicolons>true</Prop_semicolons>
      <Prop_comments>default</Prop_comments>
      <Prop_m>False</Prop_m>
      <Prop_r>
      </Prop_r>
    </JS_F_UglifyJS>
  </JSFormatter>
  <CSSFormatter>
  </CSSFormatter>
</SoCompressor>